Subject: Trainer Candidate - Umang srivastava
From: Umang srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:26:13 -0400

| | Tech Support Test

Name | Umang srivastava
E-mail | [email-masked]
Phone Number | (+91) 8826393685
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vivo india | Assistant manager | Currently working | 47125
Previous Employer 1 | Manipal business solutions Pvt Ltd | Team leader | 24 April 2020 | 40000
Previous Employer 2 | Jll | Lease analyst | 12 Oct 2018 | 30000

If Selected, how much time do you need to join? | 60 days ( negotiable)
Please briefly describe your work experience specifically in training? | Diversified financial domain experience, Contract management, MIS , Coordination with internal and external stakeholders, sop formation,
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Its not difficult but challenging situation where I had to to work on project for 1st time where I had to work with different stakeholders in forming the software with help in company and external user
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service customer purchase the product and leave with happy mood but great customer service means that same will come again because he likes the customer service
What according to you makes you a good candidate for this position? | I always try to listen the and understand the situation first and then react , try to adaptable the environment and make the environment good and about knowledge I always try learn whatever I can weather it belongs to my fileds or not.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |